Sicherheitsupdate für die Extension "direct_mail_subscription"

In der Extension "direct_mail_subscription" wurde eine Sicherheitslücke entdeckt.

Art der Sicherheitslücke: Information Disclosure

Betroffene Version: 2.0.1

Empfehlung: Aktualisierung auf Version 2.0.2. Evtl. Anpassung eigener Templates erforderlich (siehe Link)!